MediaWiki 1.5.2, 1.4.12, 1.3.18

New MediaWiki releases fix problems with PHP 4.4.1.

1.5.2 also fixes some issues with MySQL 5.0, PHP 5.0.5, and PHP 5.1.0RC.

1.4.12 and 1.3.18 include additional fixes to protected against an Internet Explorer JavaScript injection flaw. (An equivalent fix was already in 1.5.1.)

Posted by Brion Vibber 2005-11-03

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks